/* GRUNDEINSTELLUNGEN DER SCHRIFTEN UND DOCUMENT BODIES */
div,td,p,.p,li 			{ font:12px sans-serif; }
h1,h2,h3,h4    			{ font-family: sans-serif; }
body           			{ margin:6px; background-color:#FFFFFF; }
body.teaser    			{ margin:0px; background-color:#EFEFEF; }
br.clear						{ font-size:0px; line-height:0px; clear:both;}

.bgnews     				{ background-color:#003D9A; }
.bgmag      				{ background-color:#F8A200; }
.bgsport    				{ background-color:#CC0600; }
.bgservice					{ background-color:#007883; }

.t8                     { font-size:11px; }
.t8c                    { font-size:11px; line-height:12px; margin: 4px 0px 4px 9px; text-indent:-9px}

.news       				{ color:#003D9A; }
.mag,.magazin 				{ color:#F8A200; }
.sport      				{ color:#CC0600; }

a                       { text-decoration:none; color:#000000; }
a:hover                 { text-decoration:underline; }
a.w                     { color:#FFFFFF; }

a.none:hover				{ text-decoration:none; }

a.bnews     				{ font-weight:bold; color:#003D9A; }
a.bnews:hover  			{ text-decoration:underline; }

a.hns       				{ font-size:11px; }
a.hns:hover 				{ color:#FFFFFF; background-color:#000000; }

div.ar      				{ margin-top:0px; }
a.ar,a.ar:active 			{ font-weight:bold; color:#404040; font-size:11px; }

a.u              			{ text-decoration:underline; }
a.ul             			{ text-decoration:none; color:#101050 }
a.u:hover		  			{ color:navy }
a.ul:hover  	  			{ color:blue; text-decoration:underline }
a.u:visited		  			{ color:#303030 }

.small      		      { font-size: 11px; color:gray;  }
td.nav1     		      { background-color:#E1E1E1; background-image:url('g/bgnav.gif'); }
div.n16     		      { margin-left:16px; margin-right:16px; font-weight:bold; }
div.n8      		      { margin-left:8px; margin-right:8px; }

h2          		      { margin-top:0px; margin-bottom:10px; font-size:18px; }
h3          		      { margin-top:0px; margin-bottom:8px;  }
h4         			      { margin-top:0px; margin-bottom:8px; }


/* p.ue        { font-size:20px; font-weight:bold; margin-bottom:0px } */
p.ue,h2.ue			      { font-size:18px; font-weight:bold; margin-top:10px; margin-bottom:0px }
p.ue2,h4.ue,p.uz	      { font-size:14px; font-weight:bold; margin-top:0px; margin-bottom:0px; text-decoration:underline; }
p.subue				      { font-size:14px; font-weight:bold; margin-top:8px; margin-bottom:0px; }
p.mt4       		      { margin-top:4px; }
p.vo        		      { font-size: 12px; font-weight:bold; text-align:justify; margin-top:8px; text-indent:11px }
p.zue,p.text		      { font-size: 12px; text-align:justify; text-indent:11px }
p.buz       		      { font-size: 11px; color:#606060; margin:12px 12px 4px 0px }
p.buzport   		      { font-size: 11px; color:#606060 }
p.eng					      { margin-top:0px; margin-bottom:0px }
p.autor     		      { font-size: 11px; text-align:right; margin-top:-12px; color:#404040; font-style:italic }
span.zue, .bold         { font-size: 12px; font-weight:bold; color:#303030 }
.navy       		      { color:navy }
.i						      { font-style:italic }
.ni						   { font-style:italic;font-weight:normal }
.kommentar					{ font-weight:bold; color:navy }
.kommentar:after  		{ content:"Kommentar: "; }

span.bx:after    	      { font-size: 0px; content:' ' }
span.ort						{ font-variant:small-caps }
div.zoomAnker				{ position:relative; margin:4px 12px 4px 4px; }
div.zoom    		      { position:absolute; top:0px; left:0px; width:0px; height:0px; display:none; z-index:9; }
table.t     		      { width:100%; border-color:gray; margin-bottom:16px; empty-cells:show }
td.t        		      { font-family: sans-serif; font-size: 11px }

.link       		      { text-decoration:underline; color:black }

p.tl_ue,p.ts_ue         { font-size:11px; font-weight:bold; margin-bottom:0px; }
p.tl_text,p.ts_text 		{ width:170px; font-size:11px; margin:2px 5px 2px 3px; color:#535353; }
p.tl_text a:hover 		{ text-decoration:none }

span.nbr						{ white-space:nowrap }


/* NAVIGATION */
div.bn1    		 	      { color:#FFFFFF; font-weight:bold; margin-left:14px; margin-right:13px; }
div.bn2,span.bn2        { color:#FFFFFF; font-weight:normal; margin-left:6px; margin-right:6px; white-space:nowrap }
a.bn1       		      { text-decoration:none; }

/* UNTERNAVIGATION */
span.un				      { margin-right:10px; }
a.unh					      { color:#FFFFFF; text-decoration:none; }
a.unh:hover			      { color:#FFEED7; text-decoration:none; }
a.unnnews			      { color:#DBDFED; text-decoration:none; }
a.unnsport			      { color:#E7BDBD; text-decoration:none; }
a.unnmag				      { color:#FFF3DE; text-decoration:none; }
a.unnservice		      { color:#E4EDEE; text-decoration:none; }
a.unnnews:hover,a.unnmag:hover,a.unnsport:hover,a.unnservice:hover { color:#FFFFFF; }
div.unover  		      { position:absolute; top:152px; left:6px; width:585px; height:21px; z-index:1; }
div.unoversuper  	      { position:absolute; top:172px; left:6px; width:585px; height:21px; z-index:1; }
div.clock   		      { color:#e8e8e8; font-weight:bold; margin-top:4px; margin-right:4px; text-align:right; white-space:nowrap; }

/* Scriber und andere Seiten-Elemente */
div.captionnews,div.captionmag,div.captionsport,div.captionrlp
						      { font-weight:bold; background-repeat:no-repeat; padding-bottom:6px; }
div.captionnews	      { background-image:url('/a/g/1/news/caption.gif'); color:#003D9A; }
div.captionnews a       { color:#003D9A; text-decoration:none  }
div.captionnews a:hover { color:blue }

div.captionmag				{ background-image:url('/a/g/1/magazin/caption.gif'); color:#F8A200; }
div.captionmag a 			{ color:#F8A200; text-decoration:none }
div.captionmag a:hover 	{ color:#e8e00d }

div.captionsport			{ background-image:url('/a/g/1/sport/caption.gif'); color:#CC0600; }
div.captionsport a 		{ color:#CC0600; text-decoration:none }
div.captionsport a:hover { color: red }

div.captionrlp				{ background-image:url('/a/g/1/news/caption_rlp.gif'); color:#007B42; }
div.captionrlp a 			{ color:#007B42; text-decoration:none }
div.captionrlp a:hover 	{ color:#008612 }


/* Event-Kalender Rechte Spalte */
div.kalender_right							{ float:left;width:175px; }
div.kalender_right a, div.kalender_right a.n				{ display:block; float:left; width:25px; text-align:center; color:white; background:#9BCDE9 }
div.kalender_right a.h, div.kalender_right a.xh				{ background:#A7D3EB }
div.kalender_right a:hover 									{ background:#39ADE8; text-decoration:none; font-weight:bold }
div.kalender_right a.active,div.kalender_right a.activeh	{ background:#39ADE8; text-decoration:none; font-weight:bold }
div.kalender_right a.x, div.kalender_right a.xh						{ cursor: default; color:#85b9d3; background:#bfdcec }
div.kalender_right a.xh					{ background:#c6dfed }
div.kalender_right a.x:hover			{ background:#bfdcec;font-weight:normal }
div.kalender_right a.xh:hover			{ background:#c6dfed; font-weight:normal }

/* NACHRICHTEN-LEISTE */
div.h,div.hrlp				{ font-weight:bold; padding: 1px 4px 1px 4px; font-size:11px; }
div.l 						{ margin:2px; }
hr.rzo 						{ width:45%; height:1px; border:1px dotted #C0C0C0; text-align:center }

/* Teaser Themen der Woche */
p.bull				{ font-size:11px; margin:2px 0px 4px 0px; text-indent:-10px }

/* BOXES */
div.bh 				      { font-weight:bold; }
.scriberh 			      { font-weight:bold; }
.scriberue 			      { font-size:13px; font-weight:bold; margin:0px 0px 4px 0px; }
p.scribertext 		      { font-size: 12px; margin: 0px 0px 4px 0px }
p.scribertextblock 		{ font-size: 12px; margin: 0px 0px 4px 0px; text-align:justify }

/* FORUM */
td.f  						{ font:11px sans-serif; }
.fi   						{ font:13px courier,monospace;  }
.forum_title,.forum 		{ font: 13px sans-serif; }
.forumk 						{ font:11px sans-serif; }

/* Suchpanel */
span.sizer			      { position:absolute; top:0px; left:0px; visibility:hidden; margin:0px; padding:0px; }
div.panel			      { position:absolute; top:0px; left:0px; z-index:2; background-color:silver; visibility:hidden; border: 2px outset; padding: 2px 4px 2px 4px; }
div.panelhead		      { padding-left:4px; padding-right:4px; color:navy; margin-bottom:4px; white-space:nowrap; }
div.panele			      { cursor:pointer; background-color:silver; padding-left:4px; padding-right:4px; border: 0px solid silver; border-width:0px 1px 1px 0px; white-space:nowrap; }
.panelinput			      { width:80px; background-color:silver; color:navy; border:1px dotted; }

div.padl						{ padding-left:10px; background-color:green }
sup							{ vertical-align:text-top; font-size:75%;  }
sub							{ vertical-align:text-bottom; font-size:75%; }

/* kompakte Listen */

.compact li 	{ margin-left:-15px }
.ultracompact li { margin-left:-20px }


